<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.8590</MDI>
      <MDI key="STATISTICS_MEAN">7.1415</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.9003</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.1964</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
